.t2 .traco2::after {
    position: absolute;
    left:100% ;
    top: 28px;
    content: "";
    bottom: 0px;
    background: #d1d1d1;
    width: 65px;
    height: 2px;
}


.mapa {
    height: 100vh;
    background-color: white;
}

p {
    text-align: justify;
}

.home_two_map {
    height: 100% !important;
}

.ht {
    height: 100%;
}

.gap {
    gap: 8px;
}